
Redmine - Patch #24400

Bulgarian translation ()

2016-11-18 07:15 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

error_no_projects_with_tracker_allowed_for_new_issue

Changed:

label_font_monospace

label_font_proportional

Associated revisions

Revision 16027 - 2016-11-30 12:12 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#24400)

Revision 16276 - 2017-01-28 13:59 - Toshi MARUYAMA

Merged r16027 from trunk to 3.3-stable (#24948, #24400)

Bulgarian translation for 3.3-stable updated by Ivan Cenov.

History

#1 - 2016-11-30 12:01 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2016-11-30 12:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

bg.yml 76.5 KB 2016-11-18 Ivan Cenov
